Gnome 2.20 and Firefox

Dan Nicholson dbn.lists at gmail.com
Sun Sep 30 14:19:08 PDT 2007


On 9/30/07, Dennis J Perkins <dennisjperkins at comcast.net> wrote:
>
> Gtk+ 2.12 is used by Gnome 2.20.  Disabling gnome-vfs and gnomeui didn't
> help, but today I found a posting in Arch Linux that says it is due to
> Gtk 2.12.  Some people also seem to think that themes are involved,
> notably, Clearlooks.

I would very much expect it's a regression in gtk from the sounds of
it. The *.0 releases often have bugs. I'd keep my eyes peeled for
2.12.1 and try that when it gets released. If you can narrow down the
issue, that'd help, too.

--
Dan



More information about the blfs-support mailing list